Kurzinfo CB-K19/0483 Update 2

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle ermöglicht Codeausführung
Datum: 11.07.2019
Software: Open Source Linux Kernel, Debian Linux
Plattform: Linux
Auswirkung: Ausführen beliebigen Programmcodes
Remoteangriff: Nein
Risiko: mittel
CVE Liste: CVE-2019-10126
Bezug: NetApp Security Advisory NTAP-20190710-0002 vom 2019-07-10
Revisions Historie
  • Version: 3

    Neue Updates von NetApp aufgenommen

  • Version: 2

    Neue Updates von Debian aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um beliebigen Programmcode auszuführen oder einen Denial of Service Zustand hervorzurufen..

  1. Eintrag in der OSS Mailing Liste vom 2019-06-05

  2. Debian Security Advisory DSA-4465 vom 2019-06-18

  3. NetApp Security Advisory NTAP-20190710-0002 vom 2019-07-10

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.